/*
By  石
QQ  1174188215
*/
@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{margin:0;padding:0}
ul,li,ol,dl,dt,dd{list-style: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
fieldset,img{border:0}
caption,th{text-align:left}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
a{text-decoration:none;color: #666;}
a:hover{text-decoration:none;cursor: pointer;}
::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #919191;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #919191;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #919191;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #919191;
}

html,body{
	font-family: "arial" ,'Microsoft Yahei';
	*font-family: "微软雅黑";
	*font-family: "Microsoft Yahei";
	color: #666;
	font-size: 14px;
	min-width: 1200px;
	overflow: auto;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
img{
	-moz-user-select:none;/*火狐*/
	-webkit-user-select:none;/*webkit浏览器*/
	-ms-user-select:none;/*IE10*/
	-khtml-user-select:none;/*早期浏览器*/
	user-select:none;
}
body{
	position: relative;
	min-width: 1200px;
	overflow-x: hidden;
	background: #f4f4f4;
}
.pt0{
	padding-top: 0 !important;
}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.after:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.mb50{  margin-bottom: 50px !important;}
.mb20{margin-bottom: 20px !important;}
.mt20{margin-top: 20px !important;}
.mt15{margin-top: 15px !important;}
.mb15{margin-bottom: 15px !important;}
.mb0{margin-bottom: 0 !important;}
.pb50{ padding-bottom: 50px !important;}
.borb0{border-bottom: 0 !important;}
.wrapper1200{
	width: 1200px;
	margin: 0 auto;
}
.bgfff{background-color: #fff !important;}
.font18{font-size: 18px;color: #3d3d3d;font-weight: normal;line-height: 2em;}
.font16{font-size: 16px;color: #3d3d3d;font-weight: normal;line-height: 2em;}
.font14{font-size: 14px;color: #5e5e5e;font-weight: normal;line-height: 2em;}
.font12{font-size: 12px;color: #484848;font-weight: normal;line-height: 2em;}
.heightauto{ height: auto !important;}
/*编辑器*/
.text{font-size: 14px;color: #666;line-height: 2em;word-wrap: break-word;word-break: normal;}
.text:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.text *{max-width: 100%;}
.colorfff{color: #fff;}
/*头部*/
.header .top{
	height: 40px;
	line-height: 40px;
	background: #fafafa;
	border-bottom: 1px solid #eee;
	font-size: 12px;
	color: #c6c6c6;
}
.header .top span{
	color: #666;
}
.header .top a{
	color: #666;
	padding: 0 10px;
	padding-top: 1px;
}
.header .top i.telbtn{
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(a2.png) no-repeat center top;
	vertical-align: middle;
	margin-right: 5px;
}
.header .top i.membtn{
	width: 12px;
	height: 15px;
	display: inline-block;
	background: url(../images/a3.png) no-repeat center top;
	vertical-align: middle;
	margin-right: 5px;
}
.header .nav{
	height: 80px;
	line-height: 80px;
}
.header .nav .logo{
	height: 45px;
	margin-top: 17px;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #eee;
}
.header .nav .logo img{
	display: block;
	height: 45px;
	width: auto;
}
.header .nav h2{
	color: #333;
	font-size: 14px;
	font-weight: normal;
}
.pubnav li{
	float: left;
	margin-left: 30px;
	position: relative;
}
.pubnav li>a{
	font-size:16px;
	color:#484848;
	display: block;
}
.pubnav li>a i{
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin-right: 10px;
}
.pubnav li>a i.i1{background: url(icon1.png) no-repeat center;}
.pubnav li>a i.i2{background: url(icon2.png) no-repeat center;}
.pubnav li>a i.i3{background: url(icon3.png) no-repeat center;}
.pubnav li.on>a,.pubnav li a:hover{
	color: #dc0000;
	position: relative;
}
/*底部*/
.footer{border-top: 1px solid #eee;}
.footer .bottom{
	padding: 30px 0;
	background: #1538b0;
	color: #fff;
}
.footer .bottom .fl h2{
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	line-height: 2em;
	margin-bottom: 15px;
}
.footer .bottom .fl p{
	font-size: 12px;
	line-height: 1.6em;
}
.footer .bottom .fr{
	font-size: 14px;
	padding: 15px;
	border: 1px solid #fff;
	margin-top: 20px;
}
.footer .bottom>p{
	text-align: center;
	margin-top: 30px;
}
.footer .bottom>p a{color: #fff;}
.footer .bottom>p a:hover{
	text-decoration: underline;
}

.page{
	margin: 20px 0;
}
.tips{
	padding: 0 20px;
	color: #999;
}

.content{
	padding: 20px 0 40px;
	width: 1200px;
	margin: 0 auto;
}
.leftnav{
	float: left;
	width: 220px;
	background: #fff;
	min-height: 300px;
	padding: 0 15px;
}
.leftnav li a{
	display: block;
	height: 60px;
	line-height: 60px;
	font-size:16px;
	color:#333;
	border-bottom: 1px solid #eee;
	text-align: center;
}
.leftnav li.on a{color: #498EFF ;}
.rightCont{
	float: right;
	width: 960px;
	background: #fff;
	min-height: 360px;
	padding: 0 30px;
	padding-bottom: 40px;
}
.proTopnav{
	height: 65px;
	line-height: 65px;
	overflow: hidden;
}
.proTopnav h2{
	float: left;
	font-size: 18px;
	color: #3D3D3D;
	font-weight: normal;
}